<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php

//UNIQUE CSS PREFIX: _yKhyzsQDPPP

//WEBSITE BASIC SETTINGS
$website_title = "Casino Online Hrvatska"; //Website title
$domain_name = "casinoonlinehrvatska.com.hr"; //domain name
$get_lang = "hr-HR"; //Two letter code - used in hreflang and lang attribute for current language
$get_lang_2_letter_title = "EN"; //Short language title - used in language selector for current language
$get_lang_full_title = "English"; //Full language title - used in flag image as alt attribute for current language
$get_lang_flag = "uk.svg"; //Full name of the flag image for current language that is placed under 'images/flags/' directory (spain.svg, sv.svg, germany.svg...)
$get_reviews_per_page = 20; //How much reviews to show per page, only number
$get_coupons_per_page = 30; //How much coupons to show per page, only number

//GET RESPONSE CODE
$get_response_code = http_response_code(); //Detect 404 page

//DOMAIN & CURRENT PAGE URL
if(isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on'){
	$get_domain = "https://";
	$get_page_url = "https://";
}else{
	$get_domain = "http://";
	$get_page_url = "http://";
}
$get_domain .= $_SERVER['HTTP_HOST'];
$get_page_url .= $_SERVER['HTTP_HOST'];
$get_page_url .= $_SERVER['REQUEST_URI'];
$get_page_url = explode("?", $get_page_url);
$get_page_url = $get_page_url[0]; //Current page URL without GET parameters

//301 REDIRECT FOR URLs WITH "/reviews/" FOLDER TO "/"
if(strpos($get_page_url, $get_domain.'/reviews/') === 0){
	$redirect_reviews_url = str_replace($get_domain.'/reviews/', $get_domain.'/', $get_page_url);
	header('HTTP/1.1 301 Moved Permanently');
	header('Location: '.$redirect_reviews_url);
	exit();
}

//STATIC TEXTS
//STATIC TEXTS
$text_menu = "Jelovnik ";
$text_close_menu = "Zatvori izbornik";
$text_notifications = "Obavijesti";
$text_notification_heading = "Najbolje ponude kasina";
$text_all_rights_reserved = "Sva prava pridržana";
$text_scroll_top = "Vrh za pomicanje";
$text_logo = "logo";
$text_rating = "Ocjena";
$text_of_five = "od 5";
$text_reviews = "Recenzije";
$license = "Licenca";
$text_reading_types = "Vrsta bonusa";
$text_discount = "Ograničenje povlačenja";
$text_price = "Bonus";
$text_visit_website = "Dobiti Bonus";
$text_read_review = "Pročitajte recenziju";
$text_load_more = "Učitajte više";
$text_failed_to_load_more_reviews = "Nije uspjelo učitati više recenzija";
$text_failed_to_load_more_coupons = "Nije uspjelo učitati više kupona";
$text_failed_to_connect_to_the_server = "Nije uspio povezati se s poslužiteljem";
$text_table_of_contents = "Sadržaj";
$text_claim_discount = "Dobiti ponudu";
$text_hide = "Sakriti";
$text_home = "Dom";
$website = "Web stranica";
$text_phone = "Telefon";
$text_coupons = "Kasino bonus";
$text_success = "Uspjeh";
$text_get_offer = "Dobiti ponudu";
$text_recommended = "Preporučen";
$text_readers = "Čitatelji";
$text_photo = "Fotografija";
$text_psychic = "Psihički";
$text_readings = "Očitanja";
$text_recommended_reviews = "Preporučene recenzije";
$text_there_are_no_reviews_for = "Ne postoje recenzije za";
$text_leave_review = "Ostavite pregled";
$text_review_successfully_submitted = "Vaša je recenzija uspješno predana! Naši moderatori će to provjeriti i objaviti ASAP.";
$text_bots_not_allowed = "Botovi ne smiju objavljivati ​​kritike";
$text_this_field_is_required = "Ovo je polje potrebno";
$text_name = "Ime";
$text_email = "E-pošta";
$text_select_rating = "Odaberite ocjenu ...";
$text_stars = "Zvijezda";
$text_star = "Zvjezdica";
$text_review = "Pregled";
$text_submit_review = "Pošaljite pregled";
$text_popular_coupons_and_deals = "Najbolje Bonus Ponude za Vas u " . date("Y");
$text_faq = "Često postavljana pitanja";
$cookie_policy = "Politika kolačića";
$privacy_policy = "Pravila o privatnosti";
$terms_of_use = "Uvjeti korištenja";
$text_overview = "Pregled";
$text_show_number = "Prikaži broj";
$casino_bonus = "Kasino bonus";
$deposit_method = "Metoda depozita";
$withdrawal_methods = "Metode povlačenja";
$withdrawal_limit = "Ograničenje povlačenja";
$text_services = "Servis";
$top_offers_block = "Top Ponude u " . date("Y") . " Godini";

//MAIN MENU
$main_menu = array(
	array(
		"name"=>"Bonus Dobrodoslice",
		"url"=>"bonus-dobrodoslice",
		"submenu"=>array(
		),
	),
	array(
		"name"=>"Bonus Bez Depozita",
		"url"=>"bonus-bez-depozita",
		"submenu"=>array(
		),
	),
	array(
		"name"=>"Besplatne Vrtnje",
		"url"=>"besplatne-vrtnje",
		"submenu"=>array(
		),
	),
	array(
		"name"=>"$casino_bonus",
		"url"=>"casino-bonus",
		"submenu"=>array(

		),
	),
);

//FOOTER MENU
$footer_menu = array(
	array(
		"name"=>"$cookie_policy",
		"url"=>"cookie-policy",
	),
	array(
		"name"=>"$privacy_policy",
		"url"=>"privacy-policy",
	),
	array(
		"name"=>"$terms_of_use",
		"url"=>"terms-of-use",
	),
);

//301 REDIRECTS
if(isset($_GET['go_to_id']) and $_GET['go_to_id'] != ''){
	header('Location: '.$get_domain.'/go/?redirect_go_to_id='.$_GET['go_to_id'], true, 301);
	exit;
}
if(isset($_GET['redirect_go_to_id']) and $_GET['redirect_go_to_id'] != ''){
	/*
	* List of redirects
	* $key is unique ID of redirect
	* $value is url where to redirect
	*/
	$get_redirection_link_array = array(
		1 => "https://leovegas.space/j1mdYz?source=casinoonlinehrvatska.com.hr",
		2 => "https://leovegas.space/zW5DBr?source=casinoonlinehrvatska.com.hr",
		3 => "https://leovegas.space/h4stJz?source=casinoonlinehrvatska.com.hr",
		4 => "https://leovegas.space/kJwCff?source=casinoonlinehrvatska.com.hr",
		5 => "https://leovegas.space/CN3QsKH9?source=casinoonlinehrvatska.com.hr",
		6 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		7 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		8 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		9 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		10 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		11 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		12 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		13 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		14 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		15 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		16 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		17 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		18 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		19 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		20 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		21 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		22 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		23 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		24 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		25 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		26 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		27 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		28 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		29 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		30 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		31 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		32 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		33 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		34 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		35 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		36 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		37 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		38 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		39 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		40 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		41 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		42 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		43 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		44 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		45 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		46 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		47 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		48 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		49 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		50 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		51 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		52 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		53 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		54 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		55 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		56 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		57 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		58 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		59 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		60 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		61 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		62 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		63 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		64 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		65 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		66 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		67 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		68 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		69 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		70 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		71 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
		72 => "https://leovegas.space/8N7685?source=casinoonlinehrvatska.com.hr",
	);
	
	if(array_key_exists($_GET['redirect_go_to_id'], $get_redirection_link_array)){
		$get_redirection_link = $get_redirection_link_array[$_GET['redirect_go_to_id']];
	}else{
		$get_redirection_link = $get_domain;
	}
	
	if($get_redirection_link != ''){
		header('Location: '.$get_redirection_link);
		die;
	}
}
?>